/*body 共用*/
html{scrollbar-3dlight-color:#ccc; scrollbar-highlight-color:#fff; scrollbar-arrow-color:#999; scrollbar-base-color:#ddd;scrollbar-darkshadow-color:#fff; scrollbar-shadow-color:#999; scrollbar-face-color:#ddd; scrollbar-track-color:#eee; }
body,p,form {
	margin: 0px;
	padding: 0px;
}
body {

}
body,td {
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	font-size: 10pt;
	line-height: 160%;
	color: #585858;
}
a {color: #585858;text-decoration: none;}
a:hover{color: #F8B500;}
ul{list-style-type: none;margin: 0px;
	padding: 0px;}
li{list-style-type: none;margin: 0px;
	padding: 0px;}
.txt{
	text-align: justify;
text-justify:inter-ideograph;/*文字齊頭尾*/
}
/*png 圖片透明(共用)*/
.img {behavior: url("iepngfix.htc"); }

/*元件(共用)*/
.input1{
	color: #585858;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #BFBDBD;
	height: 19px;
	font-size: 12px;
}
.input2{
	color: #585858;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #A1C6DA;
	height: 19px;
	font-size: 12px;
	background-color: #A1C6DA;
}
.input3{
	color: #585858;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #BFBDBD;
	font-size: 12px;
}

.news_input{
	color: #000;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #FFF;
	font-size: 14px;
	width: 150px;
}
.p3_input{
	color: #000;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #FFF;
	font-size: 14px;
}
.p4_input{
	color: #000;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	border: 1px solid #FFF;
	font-size: 14px;
	width: 200px;
}
/*線(共用)*/
.line1{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 12px;
}
.line2{
	border: 1px solid #D6D6D6;
}
.line2:hover{border: 1px solid #F7A900;}
.line3{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E3E3E3;
	padding:5px;
}

/*文字(共用)style*/
.black{color: #030000;font-size:28px;line-height:90%;}
.black_02{color: #262626;line-height: 130%;}
.black_02:hover{color: #F8B500;line-height: 130%;}
.black_03{color: #262626;font-size: 14px;line-height: 130%;}
.black_03:hover{color: #F8B500;font-size: 14px;line-height: 130%;}
.black_04{color: #262626;line-height:200%;}
.black_05{color: #262626;}
.black_06{color: #262626;font-size:18px;}
.black_07{color: #030000;font-size:22px;line-height:90%;}
.black_08{color: #262626;font-size:14px;}
.black_09{color: #262626;font-size:14px;line-height: 160%;}


.white {color: #fff;}
.white_02 {color: #fff;font-size: 14px;}
.blue {color: #0066CC;}
.red {color: #CC0000;}
.green {color: #6daf1a;}
.orange {color: #FF6600;}
.orange02 {color: #FFB72A;font-size: 13px;}
.orange02:hover{color: #FF842A;font-size: 13px;}
.yellow {
	color: #FED402;
	font-size: 14px;
}
.yellow_02 {
	color: #FED402;
}



/*wrapper 主要框架(共用)*/
.wrapper{max-width:1000px;margin:auto;overflow:hidden;}
#topcontrol { margin-right:-532px; right:50%; }/*gotop再用的*/

#apDiv1 {
	position:absolute;
	width:100%;
	z-index:99;
	overflow: hidden;
	margin-bottom: 246px;
}
#apDiv2 {
	position:absolute;
	width:100%;
	z-index:98;
	overflow: hidden;
	margin-top: 410px;
}
.menu_w{
	height: 164px;
	max-width: 1000px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;
}
.menu_w_page{
	max-width: 1000px;
	margin-top: auto;
	margin-right: auto;
	margin-left: auto;overflow: hidden;
}
.menu_logo{
	height: 82px;
}
.menu_h{
	position: relative;
	width: 100%;
	max-width: 1000px;
	float: left;
}
.menu_h ul{
	display: table;
	/*background: url(../images/index/menu/bg-menu.png) repeat-x;*/
	width: 100%;
}
.menu_h li{
	display: table-cell;
	/*background: url(../images/index/menu/separator-left.png) no-repeat, url(../images/index/menu/separator-right.png) no-repeat 100% 0;*/
}
.menu_h li:first-child{
	/*background: url(../images/index/menu/separator-left-first.png) no-repeat, url(../images/index/menu/separator-right.png) no-repeat 100% 0;*/
}
.menu_h li:last-child{
	/*background: url(../images/index/menu/separator-left.png) no-repeat, url(../images/index/menu/separator-right-last.png) no-repeat 100% 0;*/
}
.menu_h li>a{
	overflow: hidden;
	display: block;
	height: 55px;
}
.top_icon{
	width:262px;
	height:25px;
	float:right;
	margin-top:3px;
	text-align: right;
}
.search{
	background-image: url(../images/index/search_01.png);
	background-repeat: no-repeat;
	background-position: left top;
	float: left;
	width: 120px;
	height: 25px;
	margin-top: 3px;
}
.search-input{
	width:90px;
	color: #000;
	padding-left: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	float: left;
	font-family: Verdana, Geneva, sans-serif, "微軟正黑體";
	padding-top: 3px;
}
#Layer1,#Layer2,#Layer3,#Layer4,#Layer5,#Layer6{
	position:absolute;
	left: 0;
	z-index:4;
	visibility: hidden;
	background-image: url(../images/index/menu/menu_bg_01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 39px;
	width: 1000px;
}
#memu_p1,#memu_p2,#memu_p3,#memu_p4,#memu_p5,#memu_p6{
	position:absolute;
	visibility: visible;
}
.Layer1_txt{padding:7px 0px 0px 40px;font-size:14px;height: 32px;}
.Layer2_txt{padding:7px 0px 0px 186px;font-size:14px;height: 32px;}
.Layer3_txt{padding:7px 0px 0px 333px;font-size:14px;height: 32px;}
.Layer4_txt{padding:7px 0px 0px 463px;font-size:14px;height: 32px;}
.Layer5_txt{padding:7px 0px 0px 295px;font-size:14px;height: 32px;}
.Layer6_txt{padding:7px 33px 0px 0px;font-size:14px;height: 32px;text-align: right;}

.Layer1_txt a{color: #000;}
.Layer1_txt a:hover{color: #F89200;}
.Layer2_txt a{color: #000;}
.Layer2_txt a:hover{color: #F89200;}
.Layer3_txt a{color: #000;}
.Layer3_txt a:hover{color: #F89200;}
.Layer4_txt a{color: #000;}
.Layer4_txt a:hover{color: #F89200;}
.Layer5_txt a{color: #000;}
.Layer5_txt a:hover{color: #F89200;}
.Layer6_txt a{color: #000;}
.Layer6_txt a:hover{color: #F89200;}

.banner_bg{
	background-repeat: no-repeat;
	background-position: center top;
}
.news_txt{
	background-image: url(../images/icon/icon_01.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 20px;
	color: 585858;
	padding-bottom: 10px;
	line-height: 130%;
}
.news_txt:hover{
	background-image: url(../images/icon/icon_01_s.png);
	background-repeat: no-repeat;
	background-position: 0px 3px;
	padding-left: 20px;
	color: #F49700;
	padding-bottom: 10px;
	line-height: 130%;
}
.products_a{width:230px;margin-right:15px; float:left;}
.products_a_w{
	float: left;
	height: 104px;
	width: 104px;
	margin-right: 6px;
	position: relative;
}
.products_a_line {
	height: 104px;
	width: 104px;
	padding:2px;
	/*background-image: url(../images/p2-products/products_line_01.png);*/
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
}
.products_a_line:hover {
	height: 104px;
	width: 104px;padding:2px;
	/*background-image: url(../images/p2-products/products_line_01_s.png);*/
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;z-index: 15;
}
.products_a_new{
	position: absolute;
	background-image: url(../images/p2-products/products_new.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 50px;
	width: 48px;z-index:9999;
}
.products_a_txt{
	color: 585858;
	line-height: 130%;
	width:120px;
	overflow: hidden;height:30px;
}
.down{
	width:890px;
	float:left;
	font-size: 11px;
	color: #6F6E6E;
	height: 24px;
}
.down_icon{
	width:110px;
	float:right;
	height: 0px;
}
/*-首頁形象image-------------------------------------------------------------*/
* {
	margin:0;
	padding:0;
	list-style:none;
}
.fullSlide {
	width:100%;
	position:relative;
	height:410px;
	background:#fff;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:410px;
	overflow:hidden;
	text-align:center;
}
.fullSlide .bd li a {
	display:block;
	height:410px;
}
.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0;
	left:0;
	height:20px;
	line-height:20px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:42px;
	height:8px;
	margin:1px;
	overflow:hidden;
	background:#000;
	filter:alpha(opacity=50);
	opacity:0.5;
	line-height:999px;
}
.fullSlide .hd ul .on {
	background:#F7B500;
}
/*-首頁形象image 結束-------------------------------------------------------------*/

/*-首頁背景----*/
.bg_p1_a{
	/*background-image: url(../images/bg/bg_p1.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_p2_a{
	/*background-image: url(../images/bg/bg_p2.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_p2_b{
	/*background-image: url(../images/bg/bg_p2.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bgp2color{
	position: relative;
	background-image: url(../images/bg/bgp2color.jpg);
	background-repeat: repeat-x;
	background-position: center top;
}
.bgp2color:before{
	position: absolute;
	top: 0;
	bottom: 80px;
	left: 0;
	right: 0;
	background: #fff;
	content: '';
}
.bgp2color>div{
	position: relative;
}
.bg_p3_a{
	/*background-image: url(../images/bg/bg_p3.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_p4_a{
	/*background-image: url(../images/bg/bg_p4.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_p5_a{
	/*background-image: url(../images/bg/bg_p5.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}
.bg_p6_a{
	/*background-image: url(../images/bg/bg_p6.jpg);*/
	background-repeat: no-repeat;
	background-position: center top;
}


/*單元1*/
.contact_icon{
	top: 268px;
	right: 0px;
	height: 125px;
	width: 37px;
	position:absolute;
	position:fixed;
	z-index: 999;
}

.bg_p1_b{
	background-image: url(../images/p1-about/bg_01.png);
	background-repeat: repeat-x;
	background-position: center bottom;
}
.header{
	position: relative;
	height: 331px;
	max-width: 1000px;
	width: 100%;
}
.header .bg-header{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/header/header_p1.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header .bg-header2{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/header/header_p1_2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header .bg-header3{
	position: absolute;
	left: 0;
	right: 0;
	bottom: 0;
	background-image: url(../images/header/header_p1_3.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header_p3{
	position: relative;
	height: 230px;
	max-width: 1000px;
	width: 100%;
}
.header_p3 .bg-header{
	background-image: url(../images/header/header_p3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p3 .bg-header2{
	background-image: url(../images/header/header_p3_2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p4{
	position: relative;
	height: 331px;
	max-width: 1000px;
	width: 100%;
}
.header_p4 .bg-header{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../images/header/header_p4.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header_p5{
	position: relative;
	height: 230px;
	max-width: 1000px;
	width: 100%;
}
.header_p5 .bg-header{
	background-image: url(../images/header/header_p5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 193px;
}
.header_p5 .bg-header1{
	background-image: url(../images/header/header_p5_1.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p5 .bg-header2{
	background-image: url(../images/header/header_p5_2.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p5 .bg-header3{
	background-image: url(../images/header/header_p5_3.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p5 .bg-header4{
	background-image: url(../images/header/header_p5_4.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p5 .bg-header5{
	background-image: url(../images/header/header_p5_5.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 294px;
}
.header_p6{
	position: relative;
	height: 331px;
	max-width: 1000px;
	width: 100%;
}
.header_p6 .bg-header{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../images/header/header_p6.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header_p6 .bg-header1{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../images/header/header_p6_1.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header_p6 .bg-header2{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../images/header/header_p6_2.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}
.header_p7{
	position: relative;
	height: 294px;
	max-width: 1000px;
	width: 100%;
}
.header_p7 .bg-header{
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	background-image: url(../images/header/header_p7.png);
	background-repeat: no-repeat;
	background-position: center top;
	height: 294px;
}

.link{
	position: relative;
	z-index: 2;
	font-size: 21px;
	color: #FFF;
	height:48px;
	padding-top: 16px;
	position: relative;
	overflow: hidden;
}
.link a{
	color: #FFF;
}.link a:hover{
	color: #FFC016;
}
.link2 {
	color: #FFC016;font-size:21px;
}
#filter {
	position:absolute;
	width:600px;
	text-align:right;
	z-index:1;
	float:right;
}
.submenu_w{
	background: rgba(0, 0, 0, 0.4);
	height: 37px;
}
.sub_menu{
	position: relative;
	z-index: 3;
}
.submenu{
	color: #FFF;
	height: 11px;
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
	line-height: 255%;
	font-size: 14px;
}
.submenu a{
	color: #FFF;
	height: 11px;
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;line-height: 255%;font-size: 14px;
}
.submenu a:hover{
	color: #F8B500;
	height: 11px;
	padding-top: 2px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
	background-color: #FFF;line-height: 255%;font-size: 14px;
}
.submenu_2{
	color: #202020;
	height: 11px;
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
	background-color: #FFF;line-height: 255%;font-size: 14px;
}
.submenu_2:hover{
	color: #202020;
	height: 11px;
	padding-top: 9px;
	padding-right: 13px;
	padding-bottom: 11px;
	padding-left: 13px;
	background-color: #FFF;
	line-height: 255%;font-size: 14px;
}
.p1_1_bg{
	background-image: url(../images/p1-about/bg_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	height: 638px;
}
.p1_2_bg{
	background-image: url(../images/p1-about/bg_03.jpg);
	background-repeat: no-repeat;
	background-position: 100% bottom;
}
.p1_03txt{width:600px;margin:40px 340px 0px 0px;overflow:hidden;}

.num2 {
	height: 18px;
	width: 20px;
	border: 1px solid #676767;
	display: block;
	text-align: center;
	float: left;
	color: #676767;
	margin-left: 7px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-text-size-adjust:none;/*解除chrome的字級限制*/
	font-size: 8pt;
	background-color: #FFF;
}

.num2:hover {
	height: 18px;
	width: 20px;
	border: 1px solid #676767;
	display: block;
	text-align: center;
	float: left;
	color: #FFF;
	margin-left: 7px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-text-size-adjust:none;/*解除chrome的字級限制*/
	font-size: 8pt;
	background-color: #676767;
}

.num2_2 {
	height: 18px;
	width: 20px;
	border: 1px solid #676767;
	display: block;
	text-align: center;
	float: left;
	color: #676767;
	margin-left: 7px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-text-size-adjust:none;/*解除chrome的字級限制*/
	font-size: 8pt;
	background-color: #FED402;
}
.num2_2:hover {
	height: 18px;
	width: 20px;
	border: 1px solid #676767;
	display: block;
	text-align: center;
	float: left;
	color: #676767;
	margin-left: 7px;
	text-decoration:none;
	font-family:Verdana, Geneva, sans-serif;
	-webkit-text-size-adjust:none;/*解除chrome的字級限制*/
	font-size: 8pt;
	background-color: #FED402;
}
.news_list{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: bottom;
	float: left;
	max-width: 940px;
	width: 100%;
	padding-bottom: 15px;
	padding-top: 30px;
}
.news_title_w_01{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: top;
	width: 940px;
	margin-bottom: 15px;
	margin-right: 15px;
	margin-left: 15px;
	padding-top: 12px;
	margin-top: 30px;
}
.news_title_w_02{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 20px;
	padding-top: 5px;
}
.news_detail_txt{
	text-align: justify;
	text-justify:inter-ideograph;/*文字齊頭尾*/
	width: 940px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;
}
.news_pic{
	height: 100px;
	width: 155px;
	border: 2px solid #E1E1E1;
	margin-right: 20px;
	float: left;
	overflow: hidden;
	text-align: center;
}
.news_pic:hover{
	height: 100px;
	width: 155px;
	border: 2px solid #F8B500;
	margin-right: 20px;float: left;
}
.news_list_txt{
	color: 585858;
	padding-bottom: 10px;
	float: left;
	width: 760px;
	padding-top: 10px;
}
.news_pic_line_2{
	height: 50px;
	width: 80px;
	border: 2px solid #E1E1E1;
}
.news_pic_line_2:hover{
	height: 50px;
	width: 80px;
	border: 2px solid #F8B500;
}
.news_pic_line_3{
	height: 320px;
	width: 500px;
	border: 5px solid #E1E1E1;
	text-align: center;
}
.news_pic_txt{
	color: #474747;
	background-image: url(../images/icon/icon_01_s.png);
	background-position: 5px 5px;
	padding-left: 25px;
	background-repeat: no-repeat;
	line-height: 150%;
	margin-top: 10px;
	padding-bottom: 5px;
}
.contact_tab{
	height: 71px;
	width: 940px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F8B500;
	margin-bottom: 20px;
}




/*單元2*/
.header_p2{
	height: 46px;
	width: 100%;
	max-width: 1000px;
}
.header_p2_2{
	min-height: 64px;
	max-width: 1000px;
	width: 100%;
}
.content{
	width: 940px;
	padding-right: 30px;
	padding-top: 1px;
	padding-bottom: 80px;
	padding-left: 30px;
	min-height: 400px;
	/*background: #fff;*/
}
.content:after{
	display: block;
	clear: both;
	content: '';
}
.content_2{
	background: #fff;
	box-sizing: border-box;
	max-width: 1000px;
	width: 100%;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
	padding-top: 115px;
	overflow: hidden;
}
.content_p1news{
	width: 970px;
	padding:60px 15px 24px 15px;
	overflow: hidden;
	background: #fff;
}
.content_left{
	float: left;
	width: 725px;
	overflow: hidden;
}
.content_right{
	float:right;
	width: 190px;
	overflow: hidden;
	/*background-image: url(../images/index/line_02.png);*/
	background-repeat: repeat-y;
	background-position: left;
}
.title_bg{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: 40px bottom;
	margin-bottom: 20px;
	padding-top: 35px;
}
.category_title{
	font-size: 18px;
	color: #262626;
	background-image: url(../images/icon/icon_02.png);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding-left: 25px;
	background-color: #FFF;
	padding-right: 15px;
}
.products_list_3in1{
	width: 100%;
	margin-bottom:20px;overflow: hidden;
}
.products_list_w{
	width: 300px;
	margin-right: 6px;
	margin-left: 6px;
	float: left;
}
.products_list_txt{
	color: 585858;
	line-height: 130%;
	width:190px;
	float: right;
}
.related_products_w{
	position: relative;
	float: right;
	width: 170px;
	margin-left: 20px;
	/*background-image: url(../images/index/line_01.png);*/
	background-repeat: repeat-x;
	background-position: bottom;
	margin-bottom: 20px;
	padding-bottom: 20px;
	overflow: hidden;
}
.related_products_a_w{
	position: absolute;
	float: left;
	height: 104px;
	width: 104px;
	position: relative;
	margin-left: 30px;
}
.related_products_txt{
	width: 170px;line-height: 130%;
}
.detail_pic_w{
	float: left;
	width: 225px;
}
.detail_pic_w2{
	float: right;
	width: 500px;
}
.detail_title{
	background-image: url(../images/p2-products/line_01.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	height: 34px;
	margin-bottom:8px;
	font-size: 18px;
	color: #000;
	padding-left: 30px;
}
.get_quote{
	position:absolute;
	width:186px;
	z-index:5;
	margin-left: 285px;
	visibility: hidden;
}
#share{
	position:absolute;
	margin-left: 30px;
	visibility: hidden;
}
#share_but {
	position:absolute;
	width:75px;
	height:29px;
	z-index:6;
	visibility: hidden;
}
.detail_products_w{
	float: left;
	height: 224px;
	width: 224px;
	margin-right: 1px;
	position: relative;
}
.detail_products_line {
	height: 220px;
	width: 220px;
	padding:2px;
	/*background-image: url(../images/p2-products/products_line_02.png);*/
	background-repeat: no-repeat;
	background-position: center center;
	position: absolute;
	z-index:8;
}

.detail_new{
	position: absolute;
	background-image: url(../images/p2-products/products_new_2.png);
	background-repeat: no-repeat;
	background-position: left top;
	height: 58px;
	width: 58px;
	z-index:9;
}
.detail_tab{
	height: 36px;
	width: 725px;
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #F8B500;
	margin-bottom: 30px;
}
.tab_txt{
text-align: justify;
text-justify:inter-ideograph;/*文字齊頭尾*/
}
.detail_back{
	width: 115px;
	height: 56px;
}
.page_title_wh{
	margin: auto;
	height: 31px;
	max-width: 940px;
	width: 100%;
}
.product_update_bg{
	background-image: url(../images/p2-products/product_update_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

/*單元3*/
.faq_title{
	width: 160px;
	margin-right: 15px;
	float: left;
	padding-top: 3px;
	padding-bottom: 10px;
	text-align: center;
}
.faq_list{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: bottom;
	float: left;
	width: 940px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.faq_list_txt{
	color: 585858;
	padding-bottom: 10px;
	float: left;
	width: 730px;
	background-image: url(../images/p3-support/q.jpg);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 35px;
	padding-top: 2px;
}
.faq_detail_txt{
	text-align: justify;
	text-justify:inter-ideograph;/*文字齊頭尾*/
	width: 905px;
	margin-right: 15px;
	margin-bottom: 40px;
	margin-left: 50px;
}

/*單元4*/
.p4_bg_01{
	background-image: url(../images/p4-where_to_buy/p4-bg_01.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
.p4_list{
	background-image: url(../images/index/line_01.png);
	background-repeat: repeat-x;
	background-position: bottom;
	float: left;
	width: 940px;
	padding-bottom: 20px;
	padding-top: 30px;
	margin-right: 5px;
	margin-left: 5px;
}
.p4_line{border: 2px solid #D6D6D6;}
.p4_line:hover{border: 2px solid #F7A900;}


/*單元5*/
.p5_list{
	width:795px;
	float:left;
	margin-right:20px;
	background-image: url(../images/icon/wi-fi.png);
	background-repeat: no-repeat;
	background-position: 0px 6px;
	padding-left: 30px;
	color: 585858;
	line-height: 160%;
	text-align: justify;
	text-justify:inter-ideograph;
}
.p5_learn-more{
	width:95px;
	float:right;
}
.p5_list2{
	width:760px;
	float:left;
	color: 585858;
	line-height: 160%;
	text-align: justify;
    text-justify:inter-ideograph;
}
.p5_pic{
	height: 100px;
	width: 155px;
	border: 2px solid #E1E1E1;
	margin-right: 20px;float: left;
}
.p5_pic:hover{
	height: 100px;
	width: 155px;
	border: 2px solid #F7A900;
	margin-right: 20px;float: left;
}
.p5_pic2{
	border: 2px solid #D6D6D6;
	margin-right:20px;
	float: left;
	width: 200px;
	text-align: center;
}
.p5_pic2:hover{border: 2px solid #F7A900;width:200px;margin-right:20px;float: left;}
.p5_list3{
	width:715px;
	float:left;
	color: 585858;
	line-height: 160%;
	text-align: justify;
    text-justify:inter-ideograph;
}
.p5_3in1{
	width: 940px;
	overflow: hidden;
}
.p5_5_txt{
	background-image: url(../images/icon/line_03.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	color: 585858;
	line-height: 130%;
	width: 430px;
	float: left;
	margin-top: 30px;
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 20px;
}
.p5_5{
	width: 940px;
	overflow: hidden;
}




/*單元6*/

.p6-suggested_model{
	width: 940px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 15px;}

/*單元7*/
.p7_box1{margin-left:20px; width:1010px;background: url(../images/index/line_01.png) bottom repeat-x; }

.p7_title{ color:#000; font-size:14px; width:70px; height:28px; background-color:#FFF; padding-top:10px; padding-left:10px;}
.p7_title2{color:#1C1C1C; font-size:14px; font-weight:bold;}

.open-menu{
	display: none;
}
.page-about-text{
	background: url(../images/p1-about/text-header.jpg) no-repeat 30px 61px;
}
.detail_tab.str_wrap {
	overflow: hidden;
	width: 100%;
	position: relative;
	-moz-user-select: none;
	-khtml-user-select: none;
	user-select: none;
	white-space: nowrap;
}
.detail_tab .str_move {
	white-space: nowrap;
	position: absolute;
	top: 0;
	left: 0;
	height: 36px;
	cursor: move;
}
.detail_tab .str_move a{
	display: inline-block;
	vertical-align: top;
}
.detail_tab .str_move img{
	vertical-align: top;
}
/* responsive version */
/* Tablet */
@media only screen and (max-width: 1000px){
	.wrapper{
		box-sizing: border-box;
		padding-left: 10px;
		padding-right: 10px;
	}
	/* header */
	.menu_w,
	.menu_w_page{
		box-sizing: border-box;
		padding-left: 10px;
		padding-right: 10px;
	}
	.menu_logo{
		position: relative;
	}
	/* navigation */
	.menu_h li{
		position: relative;
		overflow: hidden;

	}
	.menu_h li>div{
		left: -21px;
		right: -21px;
		text-align: center;
	}
	.menu_h li>a{
		margin: 0 -21px;
		text-align: center;
	}
	.menu_h li>div{
		overflow: hidden;
		border-radius: 3px 3px 0 0;
	}
	.menu_h li>div>img,
	.menu_h li>a>img{
		float: none !important;
	}
	#Layer1, #Layer2, #Layer3, #Layer4, #Layer5, #Layer6{
		overflow: hidden;
		max-width: 1000px;
		width: 100%;
	}
	.Layer1_txt,
	.Layer2_txt,
	.Layer3_txt,
	.Layer4_txt,
	.Layer5_txt{
		padding-left: 22px;
	}
	.Layer6_txt{
		padding-right: 22px;
	}
	/* content page home */
	.home-featured-products,
	.home-news,
	.home-partner{
		float: none !important;
		margin: 0 auto;
		box-sizing: border-box;
		width: 100% !important;
		max-width: 680px;
	}
	.home-featured-products>div>div,
	.home-featured-products>div>div>#featured{
		max-width: 643px;
		width: 100% !important;
		margin: 0 !important;
	}
	.home-partner>div{
		width: auto !important;
	}
	.home-partner>div>div{
		display: inline-block;
		margin: 0 11px 11px 0;
		vertical-align: top;
	}
	/* footer */
	.down{
		float: left;
		width: auto;
	}
	.down_icon{
		float: right;
	}
	.p1_1_bg{
		background: none;
		margin: 0 auto;
		padding-bottom: 90px;
		width: 100%;
		max-width: 680px;
		height: auto;
	}
	.p1_2_bg{
		background-position: 50% bottom;
	}
	.bgp2color:before,
	.header_p4 .bg-header,
	.header_p6 .bg-header,
	.header_p7 .bg-header{
		left: -10px;
		right: -10px;
	}
	.header_p2{
		height: auto;
		min-height: 101px;
	}
	.bg_p4_a .header_p2{
		min-height: 1px;
	}
	.header_p3,
	.header_p5{
		min-height: 294px;
		height: auto;
	}
	.header_p3 .bg-header,
	.header_p5 .bg-header{
		margin: 0 -10px;
	}
	.submenu_w{
		margin: 0 -10px;
		min-height: 37px;
		height: auto;
	}
	.header .bg-header{
		left: -10px;
		right: -10px;
	}
	.page-about-text{
		position: static !important;
		padding-left: 0 !important;
		background-position: 0 61px;
		width: 100% !important;
	}
	.content,
	.content_p1news{
		padding-left: 0;
		padding-right: 0;
		width: 100%;
	}
	.content_p1news{
		margin: 0 -10px;
		padding-left: 10px;
		padding-right: 10px;
		width: auto;
	}
	.content_2{
		background: #fff;
		width: auto;
		margin: 0 -10px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.p1_03txt{
		margin-right: 0;
	}
	.contact_tab{
		overflow: auto;
		width: 100%;
		height: auto;
		text-align: center;
	}
	.contact_tab a img{
		width: auto;
		height: 55px;
	}
	.products_list_w{
		margin-left: 0;
		margin-right: 0;
		box-sizing: border-box;
		width: 33.3%;
		padding: 0 6px;
	}
	.products_list_txt{
		overflow: hidden;
		float: none;
		width: auto;
	}
	.news_title_w_01{
		width: auto;
	}
	.news_title_w_01 + .txt{
		width: auto !important;
	}
	.news_title_w_01 table{
		width: 100%;
	}
	.news_title_w_01 table td{
		vertical-align: top;
	}
	.news_title_w_01 table td img{
		margin-top: 3px;
	}
	.faq_list{
		overflow: hidden;
		width: 100%;
	}
	.faq_list_txt,
	.news_list_txt{
		overflow: hidden;
		float: none;
		width: auto;
	}
	.faq_detail_txt,
	.news_detail_txt{
		width: auto;
	}
	.pagination{
		display: block;
		background: #9f9f9e;
		margin: 0 -10px;
		padding: 0 10px;
		width: auto;
	}
	.pagination tbody,
	.pagination tr{
		display: block;
		overflow: hidden;
	}
	.pagination td:first-child,
	.pagination td:last-child{
		display: block;
		float: left;
		padding: 17px 0 0;
		box-sizing: border-box;
	}
	.pagination td:last-child{
		float: right;
	}
	.pagination td:last-child table,
	.pagination td:last-child tbody,
	.pagination td:last-child tr,
	.pagination td:last-child td{
		display: block;
	}
	.pagination td:last-child td{
		padding: 0;
		float: none;
	}
	.num2{
		margin-bottom: 7px;
	}
	.p4_list{
		float: none;
		width: auto;
	}
	.p4_list:after{
		display: block;
		clear: both;
		content: '';
	}
	.p4_list>table{
		width: 100%;
	}
	.p4_list>table>tbody,
	.p4_list>table>tbody>tr{
		display: block;
	}
	.p4_list>table>tbody>tr>td:first-child{
		display: block;
		float: left;
	}
	.p4_list>table>tbody>tr>td:last-child{
		display: block;
		overflow: hidden;
	}
	.p4_list>table>tbody>tr>td:last-child td{
		vertical-align: top;
	}
	.p4_bg_01{
		background: none;
	}
	.p5_list{
		margin-right: 0;
		padding-right: 115px;
		box-sizing: border-box;
		width: 100%;
	}
	.p5_learn-more{
		margin-left: -95px;
	}
	.p5_list2,
	.p5_list3{
		overflow: hidden;
		float: none;
		width: auto;
	}
	.p5_5{
		width: 100%;
	}
	.p5_5_txt{
		box-sizing: border-box;
		width: 50%;
	}
	.table-map{
		position: relative;
		display: block;
		padding-top: 40px;
		padding-bottom: 40px;
		background: url('../images/p4-where_to_buy/p4-bg_01.jpg') no-repeat 0 100%;
		width: 100%;
	}
	.table-map-select,
	.table-map-button{
		display: block;
		position: absolute;
		left: 0;
		top: 0;
		height: 31px;
	}
	.table-map-button{
		left: 299px;
	}
	.content_left{
		width: 650px;
	}
	.detail_pic_w2{
		overflow: hidden;
		float: none;
		width: auto;
	}
	.content_left #Content2>table,
	.content_left #Content5>table{
		width: 100%;
	}
	.p6-suggested_model{
		width: auto;
	}
	.p7_box1{
		width: auto;
	}
	.p7_box1>table{
		width: 100%;
	}
	.p7_box1>table td:nth-child(2){
		width: auto;
	}
}
@media only screen and (max-width: 860px){
	.content_left{
		float: none;
		width: 100%;
	}
	.content_right{
		display: none;
	}
	.content_right>img{
		display: block;
	}
	.related_products_w{
		float: none;
		display: inline-block;
		background: none;
		vertical-align: top;
	}
}
/* Mobile */
@media only screen and (min-width: 801px){
	.menu_h{
		display: block !important;
	}
}
@media only screen and (max-width: 800px){
	#apDiv1{
		overflow: visible;
	}
	.menu_logo{
		width: 100%;
		height: 127px;
	}
	.menu_logo:after{
		display: block;
		clear: both;
		content: '';
	}
	.menu_w,
	.menu_w_page{
		height: auto;
	}
	.menu_w_page{
		overflow: visible;
	}
	.top_icon{
		position: absolute;
		left: 0;
		top: 85px;
		float: none;
		clear: both;
		box-sizing: border-box;
		margin-top: 0;
		width: 100%;
		height: 42px;
	}
	#wordSearch{
		margin-right: 52px;
	}
	.search{
		position: relative;
		margin-top: 0;
		padding: 0 25px 0 0;
		border-radius: 2px 2px 0 0;
		box-sizing: border-box;
		background: url(../images/index/search_01_mobile.png);
		width: 100%;
		height: 42px;
	}
	.search-input{
		box-sizing: border-box;
		width: 100%;
		height: 39px;
	}
	.search img{
		position: absolute;
		top: 8px;
		right: 0;
	}
	.top_icon>a{
		display: none;
	}
	.open-menu{
		display: block;
		position: absolute;
		top: 85px;
		right: 0;
		overflow: hidden;
		background: #fff;
		width: 42px;
		height: 42px;
		text-indent: -9999px;
	}
	.open-menu:after{
		position: absolute;
		top: 18px;
		left: 6px;
		right: 6px;
		background: #000;
		height: 4px;
		content: '';
	}
	.open-menu:before{
		position: absolute;
		top: 8px;
		left: 6px;
		right: 6px;
		height: 16px;
		border-top: 4px solid #000;
		border-bottom: 4px solid #000;
		content: '';
	}
	.menu_hlogo{
		margin-left:30px;
		float:left;
	}

	.menu_h{
		display: none;
		position: absolute;
		z-index: 10000;
		top: 128px;
		overflow: visible;
		height: 492px;
		float:left;
	}
	.menu_h ul{
		display: block;
		position: absolute;
		z-index: 20;
		top: 0;
		right: 0;
		left: 0;
		background: none;
	}
	.menu_h li{
		display: block;
		/*margin-bottom: 39px;*/
		-webkit-transition: all 0.5s ease;
		-moz-transition: all 0.5s ease;
		-o-transition: all 0.5s ease;
		transition: all 0.5s ease;
		background: url(../images/index/menu/bg-menu.png) repeat-x !important;
	}
	.menu_h li > div > img,
	.menu_h li > a > img{
		margin: 0 -999px;
		padding: 0 999px;
	}
	.menu_h li > a{
		position: relative;
		margin: 0;
	}
	.menu_h li > a img{
		display: none;
	}
	.menu_h li > a:after{
		position: absolute;
		top: 0;
		left: 50%;
		height: 43px;
		content: '';
	}
	.menu_h li > a[href^="p1"]:after{
		margin-left: -75px;
		background: url(../images/index/menu/menu_01.png) no-repeat;
		width: 150px;
	}
	.menu_h li > a[href^="p2"]:after{
		margin-left: -74px;
		background: url(../images/index/menu/menu_02.png) no-repeat;
		width: 148px;
	}
	.menu_h li > a[href^="p3"]:after{
		margin-left: -67px;
		background: url(../images/index/menu/menu_03.png) no-repeat;
		width: 135px;
	}
	.menu_h li > a[href^="p4"]:after{
		margin-left: -86px;
		background: url(../images/index/menu/menu_04.png) no-repeat;
		width: 172px;
	}
	.menu_h li > a[href^="p5"]:after{
		margin-left: -125px;
		background: url(../images/index/menu/menu_05.png) no-repeat;
		width: 250px;
	}
	.menu_h li > a[href^="p6"]:after{
		margin-left: -72px;
		background: url(../images/index/menu/menu_06.png) no-repeat;
		width: 145px;
	}
	#Layer1, #Layer2, #Layer3, #Layer4, #Layer5, #Layer6{
		display: none !important;
	}
	#memu_p1, #memu_p2, #memu_p3, #memu_p4, #memu_p5, #memu_p6{
		display: none !important;
	}
	.header,
	.header_p2,
	.header_p3,
	.header_p5,
	.header_p6,
	.header_p7{
		margin-top: -2px;
	}
	.down{
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
	}
	.down_icon{
		float: none;
		width: 100%;
		height: auto;
		text-align: center;
	}
	.p1_2_bg{
		background: #fff;
	}
	.p1_03txt{
		width: 100%;
	}
	.table-custom,
	.table-custom tbody,
	.table-custom tr,
	.table-custom td{
		display: block;
		width: 100%;
		box-sizing: border-box;
	}
	.table-custom tr{
		overflow: auto;
		border-top: 1px solid #e3e3e3;
	}
	.table-custom td{
		border: none;
		height: auto;
		text-align: left;
	}
	.table-custom .input1,
	.table-custom select,
	.table-custom .input3{
		width: 100% !important;
		box-sizing: border-box;
	}
	.title_bg{
		overflow: hidden;
		width: 100%;
	}
	.products_list_3in1{
		overflow: visible;
		width: auto;
	}
	.products_list_w{
		width: 50%;
	}
	.sub_menu{
		overflow: hidden;
	}
	.submenu,
	.submenu_2,
	.submenu_2:hover{
		padding:11px 13px 12px;
		float: left;
		height: auto;
		line-height: 1;
	}
}
@media only screen and (max-width: 750px){
	.fullSlide{
		overflow: hidden;
	}
	.fullSlide .bd{
		margin: 0 -130px;
		height: 158px !important;
	}
	.fullSlide,
	.fullSlide .bd ul,
	.fullSlide .bd li{
		height: 158px !important;
	}
	.fullSlide .bd li{
		-webkit-background-size: auto 100% !important;
		background-size: auto 100% !important;
	}
	#apDiv2{
		margin-top: 158px;
	}
	.contact_tab{
		overflow: hidden;
	}
	.contact_tab_holder{
		overflow-y: hidden;
	}
	.contact_tab_frame{
		width: 730px;
	}
	.products_list_3in1{
		overflow: hidden;
		width: 100%;
	}
	.products_list_w{
		padding: 0;
		width: 100%;
	}
	.header_p2_2 .link{
		padding-bottom: 21px;
	}
	.header_p2 .link,
	.header_p2_2 .link{
		height: auto;
		min-height: 48px;
		padding-bottom: 71px;
	}
	.bg_p2_a .header_p2 .sub_menu{
		text-align: center;
	}
	.bg_p2_a .header_p2 .submenu,
	.bg_p2_a .header_p2 .submenu_2,
	.bg_p2_a .header_p2 .submenu_2:hover{
		float: none;
		display: inline-block;
		vertical-align: top;
	}
	.bg_p4_a .header_p2 .link{
		padding-bottom: 0;
	}
	.link table{
		position: absolute;
		bottom: 10px;
		left: 0;
		width: 100%;
		text-align: left;
	}
	.link table td{
		text-align: left;
	}
	.link table table{
		position: static;
		display: block;
	}
	.link table table tbody,
	.link table table tr,
	.link table table td{
		display: block;
		width: 100%;
	}
	.link form>table>tbody>tr>td:last-child{
		padding-top: 10px;
	}
	.link table table td img{
		margin-left: 0 !important;
	}
	.page_title_wh{
		overflow: hidden;
		height: auto;
	}
	.page_title_wh table:first-child{
		width: 100%;
		float: none !important;
	}
	.page_title_wh table + table{
		margin-top: 15px;
		float: left !important;
	}
	.table-social,
	.table-social tbody,
	.table-social tr,
	.table-social td{
		display: block;
	}
	#form1 table tr:first-child td table{
		clear: both;
		margin-bottom: 10px;
		padding-right: 0;
	}
	.news_detail_txt{
		margin: 0;
	}
	.table-news-detail,
	.table-news-detail tbody,
	.table-news-detail tr,
	.table-news-detail td{
		display: block;
	}
	.table-news-detail td:first-child{
		width: 100%;
	}
	.table-news-detail .news_pic_line_3{
		margin: 0 auto;
		width: 100%;
		max-width: 500px;
		box-sizing: border-box;
		height: auto;
	}
	.table-news-detail .news_pic_line_3 img{
		width: 100%;
		height: auto;
	}
	.table-news-detail td table{
		overflow: hidden;
		width: 100%;
		margin: 10px 0 0;
	}
	.table-news-detail td table tr{
		float: left;
		margin: 0 5px 0 0;
	}
	.p4_list>table>tbody>tr>td:first-child{
		float: none;
		margin: 0 0 10px 130px;
	}
	.p4_list>table>tbody>tr>td:last-child{
		overflow: hidden;
		width: 100%;
	}
	.table-map>tbody>tr>td:first-child,
	.table-map>tbody>tr>td:nth-child(2),
	.table-map>tbody>tr>td:nth-child(3){
		width: 33.33%;
		height: auto;
	}
	.table-map>tbody>tr>td:first-child img,
	.table-map>tbody>tr>td:nth-child(2) img,
	.table-map>tbody>tr>td:nth-child(3) img{
		width: 100%;
		height: auto;
	}
	.detail_pic_w{
		overflow: hidden;
		float: none;
		margin: 0 auto 10px;
	}
	.detail_title{
		padding-left: 0;
		text-align: center;
	}
	.detail_title+div,
	.detail_title+div+div{
		margin-left: 0 !important;
	}
	.p7_box1{
		margin-left: 0;
		padding: 15px 0;
	}
	.p7_box1>table,
	.p7_box1>table>tbody,
	.p7_box1>table>tbody>tr,
	.p7_box1>table>tbody>tr>td{
		display: block;
		width: auto;
		height: auto;
		text-align: left;
	}
}
@media only screen and (max-width: 620px){
	#share{
		z-index: 10;
	}
	#share>div,
	#share>div>table{
		width: 100% !important;
	}
	.get_quote{
		display: none;
	}
	#share>div>table,
	#share>div>table>tbody,
	#share>div>table>tbody>tr,
	#share>div>table>tbody>tr>td{
		display: block;
	}
	#share>div>table>tbody>tr{
		padding: 0 10px;
		background: #fff;
		border: 1px solid #aaa;
	}
	#share>div>table>tbody>tr>td:first-child{
		display: none !important;
	}
	#share>div>table>tbody>tr>td{
		overflow: hidden;
		margin-top:10px;
		width: 78px !important;
	}
	#share>div>table>tbody>tr>td a{
		display: block;
		margin: -1px 0;
	}
}
@media only screen and (max-width: 670px){
	.detail_tab{
		overflow: hidden;
		width: 100%;
	}
	.detail_tab_holder{
		overflow-y: hidden;
	}
	.detail_tab_frame{
		width: 650px;
	}
}
@media only screen and (max-width: 580px){
	#TB_window{
		width: 500px !important;
		margin-left: -252px;
	}
	#TB_iframeContent{
		width: 500px !important;
	}
	#Content2 .content2-holder{
		overflow-y: hidden;
	}
	.content_left #Content2 .content2-holder > table{
		min-width: 560px;
	}
}
@media only screen and (max-width: 550px){
	#Content3 img{
		max-width: 100%;
		width: 100%;
		height: auto;
	}
	.news_detail_txt p img{
		margin-left: 5px !important;
		margin-right: 5px !important;
		width: 30%;
		height: auto;
	}
	.p5_list{
		float: none;
		padding-right: 0;
	}
	.p5_learn-more{
		float: none;
		margin: 21px 0 0 30px;
		height: 23px;
	}
	.p5_pic,
	.p5_pic:hover,
	.p5_pic2,
	.p5_pic2:hover{
		float: none;
		margin: 0 auto 10px;
	}
	.p5_5_txt{
		width: 100%;
	}
}
@media only screen and (max-width: 500px){
	.news_pic{
		float: none !important;
		margin: 0 auto 20px !important;
	}
	.pagination{
		position: relative;
		top: -8px;
	}
	.pagination td:first-child,
	.pagination td:last-child{
		float: none;
		height: auto;
		padding: 0;
	}
	.pagination td:last-child table{
		width: 100%;
		text-align: left;
	}
	.pagination td:last-child tbody{
		margin: 0 0 0 -7px;
	}
	.table-map{
		padding-bottom: 0;
		background: none;
	}
	#TB_window{
		width: 320px !important;
		margin-left: -162px !important;
	}
	#TB_iframeContent{
		width: 320px !important;
	}
}
@media only screen and (max-width: 430px){
	.main-logo img{
		width: 100%;
		height: auto;
	}
	.faq_title{
		float: none;
		margin-right: 0;
		margin-bottom: 15px;
	}
	.p4_list>table>tbody>tr>td:first-child{
		margin-left: 0;
	}
	.table-map{
		padding-top: 80px;
	}
	.table-map-button{
		top: 40px;
		left: 0;
	}
	.header .bg-header{
		background-position: -80px top;
	}
}
